<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY window.title.label "Поиск локальных данных">
<!ENTITY search1.label "Искать объекты в ">
<!ENTITY search2.label ", у которых ">
<!ENTITY search.button.label "Поиск">
<!ENTITY save.button.label "Сохранить результаты в закладках">
<!ENTITY bookmarks.label "закладках">
<!ENTITY history.label "журнале посещений">
<!ENTITY name.label "Имя">
<!ENTITY url.label "URL">
<!ENTITY shortcut.label "Создать ключевое слово">
<!ENTITY description.label "Описание">
<!ENTITY contains.label "содержит">
<!ENTITY startswith.label "начинается с">
<!ENTITY endswith.label "заканчивается на">
<!ENTITY is.label "совпадает с">
<!ENTITY isnot.label "не совпадает с">
<!ENTITY doesntcontain.label "не содержит">
